Introduction

AMF Daily Planner and Personal Information Manager (PIM) is a complete personal management utility for Windows. It is a tool like no other – easy to use, powerful, and flexible. It will manage your complete list of contacts, your daily schedule, weekly, monthly, and yearly events, and much more. AMF Daily Planner and Personal Information Manager is the only product of its type on the market which employs a full drag and drop interface. Imagine scheduling an appointment with one drag to the calendar – or creating a business letter with a click of a button. AMF Daily Planner & PIM is a wonderful tool for home or office and is fully networkable and internet savvy employing e-mail and web pages to add to its power. Join the many thousands of happy, more-productive AMF Daily Planner & PIM users today!

AMF Daily Planner & PIM provides many features. To preview these features, please see the features section.

TIP: For context-sensitive help at any time, while in the program, press the F1 key.

©2003 By AMF, Andrew M. Freeman


Getting Started

Getting Started with AMF Daily Planner & PIM

AMF Daily Planner & PIM features an extremely intuitive user interface. Unlike the majority of personal information managers (PIMs) on the market today, AMF Daily Planner & PIM does not require a huge manual. The PIM was designed with the user in mind – everything is a click or drag a way, and there are many ways to perform each task, giving the user the ultimate in freedom.

To install the AMF Daily Planner & PIM, just run SETUP.EXE (or wsetup.exe if you downloaded from the Internet). That's it! For additional DLLs you might need, be sure to check out http://www.amfsoftware.com.

AFTER INSTALLATION: Run the program by clicking on the Start button, followed by going to Programs, AMF Daily Planner & PIM and then clicking on the AMF Daily Planner & PIM icon.

TIP: For context-sensitive help at any time, press the F1 key.

To learn the basics, skip through this help file. You’ll find that AMF Daily Planner & PIM is even easier to use than your favorite word processor!

=> Product Support Online at http://www.amfsoftware.com/support.html


General Information

Things To Be Familiar With Before Using AMF Daily Planner & PIM

Below are some terms and conventions you should be familiar with before using the program:

Drag and Drop
Dragging is simply pressing and holding down the left button on the mouse, and moving the mouse to a desired location. An icon or outline shape will represent what is being dragged. To Drop what you are dragging, simply release the left button. Note that on some mouse configurations, the right button may be used for dragging.

Status Bar
The Status Bar is the three–dimensional gray bar that appears at the bottom of the AMF Daily Planner & PIM window. It will display helpful hints and messages about the status and usage of the program.

Tool Tips
Tool Tips is a feature found in such Programs as Microsoft Word for Windows, Microsoft Excel for Windows, and many other popular programs. If the user passes the mouse over the button, a small yellow rectangle pops up providing a tip as to the functionality of the button.

Title Bar
The Title Bar of the main AMF Daily Planner & PIM window is used for activating the window, and (by dragging) moving the window.

Minimize
This button in the upper right hand corner of the window minimizes the main AMF Daily Planner & PIM window.

Menu Bar
Click on an item to show its menu. The menu bar appears at the top of the main window under the title bar.

Calendar
Like its paper counterpart, the calendar keeps a daily log of records.

Dialer
A dialer is used to dial the phone to make outgoing calls.

MDB
An MDB file is a Microsoft ® Access database format.

Context Sensitive Help
Press F1 while having a button, textbox, or other object selected and help will be put on screen for that object.

WWW/Web
World Wide Web - a system of interlinked web sites which allow the displaying of information and data through the use of a Web Browser such as Netscape or Internet Explorer.

Note: To maximize or activate the planner, double-click the icon in the task tray on the task bar.


The Features of AMF Daily Planner & P.I.M.

Features of AMF Daily Planner & PIM

* Efficient file format, updated user interface, and easier scheduling.
* Fully networkable: allowing shared phonebooks and calendars over a LAN or WAN.
* E-Mail Compliant: works with your default e-mail program.
* New calendar look and feel, week, month and year at a glance features.
* Supports Web Pages and the latest browsers, and is fully Internet integrated.
* The Dialer now has a redial feature, remembers the last 10 dialed numbers, and you can store your favourite names in memory.
* All data can be backed-up or restored.
* Drag & Drop scheduling now supports times and records this data into the date field of the entry.
* Icon in system tray -- right next to your clock for one click access!.
* More fields for more complete entry data.
* CallerID support will actually recognize callers and display their information.
* Call Logging will log both incoming and outgoing phone calls and faxes.
* Ability to set alarms not only for the current date, but on future dates. All alarms can be repetitive.
* You can organize your data under folders. You can create as many folder as you want to.
* A new repetitive tasks feature allows the setting of a day and time for a specific task which is repeated daily, weekly, monthly or yearly.
* An improved interface which increases productivity.
* Many other minor improvements.
* Full Drag & Drop Interface.
* Current date/time, and keyboard status are displayed on the statusbar.
* Perpetual Calendar that can be viewed in multiple ways.
* A Phonebook which allows more than 30,000 entries which works just like a rolodex.
* Ability to autodial, or autofax entries in the phonebooks. Now with support for every Windows-supported modem.
* Ability to instantly create business letters and envelopes.
* Ability to print out an alphabetic listing of all entries in the phone book, or just single entries.
* A Phone Dialer which supports all calls and allows extended sequences for Voice Mail Dialing.
* Auto-Scheduling: Drag an entry from the phone book to a date on the calendar, and an appointment has been set.
* Ability to keep multiple years worth of information on file for all your records.
* Ability to import text files, Microsoft Access databases and Microsoft Outlook, into the phonebooks using a revolutionary Import Wizard which makes sure of perfect imports every time-- while being the simplest to use. The Import Wizard also makes text databases easy to import as well.
* Ability to export phonebook data to text, Microsoft Access databaseand Microsoft Outlook for use with your favorite database.
* An Integrated Task List: allows scheduling of items in a list form which you may remove when completed. An easy way to view your hectic schedule in an orderly manner.
* A Year at a Glance feature: easily see what you have scheduled in the future.
* An Event Master: makes sure that you never forget an important date again. Store a huge number of events per day - and be reminded of these events on the day that you scheduled them. Set it once, and never worry again for years to come. It even reminds you in advance!
* A Phone log viewer to view records of your daily calls.
* Envelope printing at the left, right and center to fit all printers.
* Context Sensitive Help: Just press F1 and see the appropriate help page.
* Program Manager-like Run: allows the launching of files from that familiar command line interface.

And much more, see for yourself...


Uninstalling AMF Daily Planner & PIM

To uninstall AMF Daily Planner & PIM, run the uninstaller from the Start Menu:

  1. Click Start
  2. Click Programs
  3. Find and select the AMF Daily Planner & PIM program group.
  4. Click Uninstall.

Or, alternatively, go to Control Panel (Start; Settings; Control Panel) and go to the Add/Remove Programs Icon. Select AMF Daily Planner & PIM and then click Add/Remove.

That's it. AMF Daily Planner & PIM is now uninstalled.


How To Start PIM

How to Start AMF Daily Planner & PIM

AFTER INSTALLATION: Run the program by clicking on the Start button, followed by going to Programs, AMF Daily Planner & PIM and then clicking on the AMF Daily Planner & PIM icon.


Login

Login to the Application

After you start the PIM, the application will try to connect you to the last open database or to the default database if the first does not exist, and the login window is displayed (see picture below) .

You have to enter the user name and the password that have been assigned by the system administrator and then press the OK button. After a successful login, the name of the current database is displayed in the application status bar.

If you press the Cancel button, you will not be connected to the database, but you can later open a database or simply return to your default data.

If you choose the Remember Login Password option, the PIM will automatically attempt to login with your last used login user name and password.

NOTE: If there are no users defined for a database, the login window will not be displayed and you will be logged in automatically.


Changing User

Changing the User

If you are connected to a PIM database, you can change the current user by selecting the option Change User from the File menu. The application will display the login window (see picture below) .

You have to enter the user name and the password that have been assigned by the system administrator and then press the OK button. After a successful login, the name of the current database is displayed in the application status bar.

If you press the Cancel button the operation will be canceled.


Main Window

PIM Main Window

AMF Daily Planner & PIM main window is displayed after you log in the application. This window is similar to other Windows applications: it has a menu, a toolbar, a statusbar and a working area with folders and items for folder. Every element will be explained in greater details in the following chapters.

The main window is presented in the following picture.


File Menu

Under the File Menu you will find the following options.

- New Item : Creates a new item, depending on the the current folder type (i.e. an alarm for a folder that contains alarms, a task for a folder that contains tasks)

- Open Item : Opens for edit/view the currently selected item in the items list

- Save Item As : Saves currently selected item in the items list in a separate file.

- Close All Items : Closes all open windows

- Select Another User's Data : Opens a window so you can select another database to work with. In this way you can select databases from your computer or stored in the network

- Open Default Data : Open the default database to work with. From the Preferences window you can set a database to be the default.

- Return to Local Data : Open the amf.mdb file located on the application folder.

- Change User : Displays the Login window so you can change the current user.

- Export Current Folder : Displays the Export window so you can export data from the current folder.

- Import in Current Folder : Displays the Import window so you can import data in the current folder.

- Printer Setup : Displays the Printer Setup window where you can setup your printer and printer preferences.

- Printer Preview : Displays the Print Preview window of the currently selected item from the items list.

- Print Current Item : Prints the currently selected item from the items list.

- Print Selected Items : Print all selected items from the items list.

- Print All Within Folder : Print all items under the currently selected folder (one by one).

- Print Items List : Print all items under the currently selected folder (in a list format).

- Folder : Displays the Folder menu

- Backup Database : Backup your database so you can restore it later.

- Restore Databse : Restores data that was previously back up-ed.

- Exit : Exit the application.


Folder Menu

Under the Folder Menu you will find the following options.

- New Folder : Creates a new folder under the current folder. The Folder Properties window will be open and you can select the folder name, type and write a short description.

- Rename Folder : Renames the current folder.

- Delete Folder : Deletes the current folder. Use this option with care because it will delete all the items in the folder and all its subfolders.

- Copy Folder : Copies the current folder to the selected destination. All its items and subfolders will be copied to that location.

- Move Folder : Moves the current folder to selected destination. All its items and subfolders will be moved to the new location.

- Folder Properties : Displays the Folder Properties window where you can select the folder name, type and write a short description.

The following special folders are predefined in the database: Alarms, Contacts, Calendar (All Events, Birthdays, Anniversaries, Tasks Due Dates), Notes (Phone Call Notes), Tasks (All Takss, Completed Tasks).

All Events folder displays all the events in the database. Birthdays will contain events that correspond to contacts birthdays. Anniversaries will contains events that correspond to contacts anniversaries.
All Tasks folder displays all the tasks in the database. Tasks Due Dates will contain events that correspond to tasks due dates.
Phone Call Notes will contain notes created due calls to contacts.


Contacts Menu

This menu is displayed when your current folder contains contacts. Under the Contacts Menu you will find the following options:

- New Contact : Creates a new contact and displays it in the Contact window where you can edit it.

- New Contact From Same Company: Creates a new contact using the same company data as the currently selected item in the contact list and displays it in the Contact window where you can edit it.

- Edit Contact: Displays the Contact window where you can edit the currently selected contact.

- Delete Contact: Deletes the currently selected contact.

- Duplicate Contact: Creates a new contact identical to currently selected contact and displays it in the Contact window where you can edit it.

- Move To Folder: Moves the currently selected contacts to another folder.

- Letter To Contact: Creates a letter to currently selected contact. The letter will be created using Microsoft Word or Notepad.

- Envelope To Contact: Creates an envelope to currently selected contact.

- Forward Contact: Creates a new email message that contains the currently selected contact.

- Call Contact: Dials the contact phone number (home, mobile, work or work and extension) and records it in the phone log. When you dial a contact phone number, a new note will be created in the folder Phone Calls Notes located in the Notes folder.

- Fax Contact: Creates a fax message for currently selected contact.

- Find Calls Notes: Open the Find window and add the searching criteria for Notes that have the contact name in the title.

- Go To Contact Web Page: Opens the default web browser and navigates to contact web page.

- Send Email To Contact: Creates a new email message to currently selected contact.

- Print: Prints the currently selected contact.

- Print Contacts List: Prints the list of the contacts from the current folder.

- Find Contacts In Same Company: Searches for contacts that are in the same company as the currently selected contact.

- Export Contacts: Exports the contacts from the current folder.


Notes Menu

This menu is displayed when your current folder contains notes. Under the Notes Menu you will find the following options:

- New Note : Creates a new note and displays it in the Note window where you can edit it.

- Edit Note: Displays the Note window where you can edit the currently selected note.

- Delete Note: Deletes the currently selected note.

- Duplicate Note: Creates a new note identical to currently selected note and displays it in the Note window where you can edit it.

- Moves to Folder: Moves the currently selected notes to another folder.

- Forward Note: Creates a new email message that contains the currently selected note.

- Fax Note: Creates a fax message that contains the currently selected note.

- Export Notes: Exports the notes from the current folder.


Tasks Menu

This menu is displayed when your current folder contains tasks. Under the Tasks Menu you will find the following options:

- New Task : Creates a new task and displays it in the Task window where you can edit it.

- Edit Task: Displays the Task window where you can edit the currently selected task.

- Delete Task: Deletes the currently selected task.

- Duplicate Task: Creates a new task identical to currently selected task and displays it in the Task window where you can edit it.

- Moves to Folder: Moves the currently selected tasks to another folder.

- Export Tasks: Exports the tasks from the current folder.


Alarm Menu

Alarms Menu

This menu is displayed when your current folder contains alarms. Under the Alarms Menu you will find the following options:

- New Alarm : Creates a new alarm and displays it in the Alarm window where you can edit it.

- Edit Alarm: Displays the Alarm window where you can edit the currently selected alarm.

- Delete Alarm: Deletes the currently selected alarm.

- Duplicate Alarm: Creates a new alarm identical to currently selected alarm and displays it in the Alarm window where you can edit it.

- Moves to Folder: Moves the currently selected alarms to another folder.

- Export Alarms: Exports the alarms from the current folder.


Events Menu

This menu is displayed when your current folder contains events. Under the Events Menu you will find the following options:

- New Event : Creates a new event and displays it in the Event window where you can edit it.

- Edit Event: Displays the Event window where you can edit the currently selected event.

- Delete Event: Deletes the currently selected event.

- Duplicate Event: Creates a new event identical to currently selected event and displays it in the Event window where you can edit it.

- Moves to Folder: Moves the currently selected events to another folder.

- Export Events: Exports the events from the current folder.


Calendar Menu

This menu is displayed when your current folder contains events and the view type for calendar is not set to Events List. Under the Calendar Menu you will find the following options:

- Go To Today : Moves the date to current date and displays the calendar.

- Select Date: Lets you select the date and displays the calendar for that day.

- Year At Glance: Displays the Year At Glance window where you can view events for the whole year.

- Print Day: Prints the calendar for the selected date.

- View: Sets different view types for the calendar: daily, 5 days, weekly, monthly, yearly or events list.

- Export as HTML: Exports the events from the current folder in a nice HTML format.

- Export Events: Exports the events from the current folder.


Tools Menu

Under the Tools Menu you will find the following options.

- Calculator : Displays the Calculator window that helps you perform various mathematical operations.

- Dialer: Displays the Dialer window that enables you to dial phone numbers.

- Phone Log: Displays the Phone Log window where you can view information about incoming and outgoing phone calls.

- Run Application: Displays the Run Application window that allow you to launch programs from command line in the same way as Windows' File, Run.

- Web Browser: Launches the default web browser. AMF Daily Planner and PIM reads this setting from the Registry and use it.

- Email Client: Creates a new email using the default email client. AMF Daily Planner and PIM reads this setting from the Registry and use it.

- Users: Displays the User window where you can perform user management.

- Preferences: Displays the Preferences window that lets you set different parameters for the application.


Find Menu

Under the Find Menu you will find the following options.

- Find : Displays the Find window where you can search for items corresponding to a criteria.

- Find Next : Finds the next item that matches the searching criteria.


View Menu

Under the View Menu you will find the following options.

- Refresh Data : Reloads data from database. This is very useful when you work in a network and another user can modify the same data.

- Toolbar Visible: Shows/hides the toolbar.

- Toolbar Position: Lets you select toolbar alignament: left, right, top or bottom of the window.

- Statusbar Visible: Shows/hides the statusbar.

- Date Selector Visible: Shows/hides the data selector in calendar view.

- Current View: Lets you select the current view type: list, icons or small icons.

- Calendar View: Lets you select the current view type for a calendar folder: daily, 5 working days, weekly, monthly, yearly or events list.


Help Menu

Under the Help Menu you will find the following options.

- Contents : Displays the help file at Content tab.

- Search : Displays the help file at Search tab.

- Index : Displays the help file at Index tab.

- Go to AMF Web Site : Opens a new web browser and navigates to AMF web site. The address is www.amfsoftware.com .

- Email AMF : Creates a new email message using the default email client and sets the destination to amf1@amfsoftware.com .

- About : Opens the About window where you can read information about the author and copyright.


Toolbar

The Toolbar

The toolbar was designed to make common tasks easier. You can use the Tools menu, Toolbar Visible option to show/hide the toolbar. Also, you can use the Tools menu, Toolbar Position to set the toolbar position.

Below are the pictures of each toolbar button and a brief description of its function:

Creates a new item in the current folder. The newly created item depends on the folder type (contact for contacts folder, alarm for alarms folder, note for notes folder, event for calendar folder, task for tasks folder)

Edits the selected item from the list. When you click this button a new window will be open and you can edit the item.

Saves the current item from the list in a text file.

Deletes the current item from the list. You will be asked to confirm the deletion.

Prints the current item from the list.

Prints contacts list.

Opens the Find window so you can search for records in the database.

Refreshes data from the database. This is useful in a network where multiple users access the same data.

Displays the Dialer window.

Displays the Calculator window.

Displays the Preferences window.

Launches the default Internet browser.

Creates a new email message using the default email client.

Selects the folder for a certain type (alarms, notes, contacts, tasks, calendar) or goes to the next folder.

Selects the view type for calendar from the following list: Daily, 5 Days, Weekly, Monthly, Yearly, Events List.

Displays help for the program.

Quits the application.

If the current folder contains contacts, then the following buttons will be also displayed:

Dials the contact home phone number.

Dials the contact mobile phone number.

Dials the contact work phone number.

Creates an envelope to contact.

Creates a letter to contact.


Statusbar

The Statusbar

The program Statusbar (see picture below) displays the following information: current database name (Your current data is D:\amf.mdb), current date (11/11/2002), current time (2:18PM), and the status of NUM, CAPS LOCK and INS keys. You can use the Tools menu, Status Bar Visible option to show/hide the statusbar.

You can show/hide the statusbar using the option Status Bar Visible from the View menu.


Shortcut Keys List

The following shortcut keys were defined so you can perform usual tasks much faster:
CTRL+N – Creates a new item
CTRL+O – Opens an item
CTRL+S – Saves an item
CTRL+P – Prints current item
CTRL+Q – Exits application
CTRL+D – Displays dialer
CTRL+R – Launches an application
CTRL+W – Launches the default web browser
CTRL+E – Creates a new email message using the default email client
CTRL+F – Displays the Search window
CTRL+T – Goes to today (in the calendar view)
F1 – Displays the help
F5 – Refreshes data from the database

If you are editing an item (alarm, contact, event, note, or task) then you can use the following shortcut keys in the edit window:
CTRL+N – Creates a new item
CTRL+S – Saves the item
CTRL+P – Prints the current item
CTRL+Q – Closes the window
CTRL+C – Copies the selected text to the clipboard
CTRL+X – Cuts the selected text to the clipboard
CTRL+V – Copies the text from the clipboard to the current control
CTRL+A – Selects all the text from the current control
CTRL+Z – Undoes the last editing item
F1 – Displays the help
F5 – Refreshes data from the database


Working With Items

AMF Daily Planner and PIM stores different types of information in the database: alarms, contacts, events, notes, and tasks. These items are grouped under folders and they are usually displayed in a list on the right side of the folders tree (see picture below).

To sort the items in the list, click on the column name. For example, if you click on Name the contacts will be ordered alphabetically by name. If you click on Company, they will be ordered alphabetically by company.

On the right of the Contact list you have a Rolodex. Just click on a letter and the contact that starts with that letter will be selected.

For all these item types you can perform different actions, but there are common operations for all types:
- Edit/View Item
- Create a New Item
- Delete an Item
- Print an Item
- Save an Item


Edit Item

Editing/Viewing An Item

There are multiple ways to edit/view an item. First, go to the folders tree view and select the folder where the item is located. All the items for this folder will be displayed on a list situated on the right side of the folders tree.

Then you can do the following:
1. Double click the item that you want to edit/view.

or,

2. Right click on the item that you want to edit and choose the Edit option from the displayed popup menu.

or,

3. Click on the item that you want to edit/view and then click the Edit button on the toolbar (this is the second button on the toolbar).

or,

4. Click on the item that you want to edit/view and then go to File menu and choose Open Item option.

or,

5. Click on the item that you want to edit/view and then go to the corresponding menu (that is if you are in an folder that contains alarms/contacts/events/notes/tasks, then you have to go to the Alarms/Contacts/Events/Notes/Tasks menu) and choose Edit option.

The selected item will be displayed in a new window and you can edit/view it.


Create New Item

Creating A New Item

There are multiple ways to create a new item. First, go in the folders tree view and select the folder where the item will be located. All the items for this folder will be displayed on a list situated on the right side of the folders tree.

Then you can do the following:
1. Right click on the items list and choose the New option from the displayed popup menu.

or,

2. Click the New button on the toolbar (this is the first button on the toolbar).

or,

3. Go to File menu and choose the New Item option.

or,

4. Go to the corresponding menu (that is if you are in an item that contains alarms/contacts/events/notes/tasks then you have to go to the Alarms/Contacts/Events/Notes/Tasks menu) and choose the New option.

The newly created item will be displayed in a new window and you can edit/view it.


Delete Item

Deleting An Item

There are multiple ways to delete an item. First, go to the folders tree view and select the folder where the item is located. All the items for this folder will be displayed on list situated on the right side of the folders tree.

Then you can do the following:
1. Right click on the item that you want to delete and choose the Delete option from the displayed popup menu.

or,

2. Click on the item that you want to delete and then click the Delete button on the toolbar (this is the fourth button on the toolbar)

or,

3. Click on the item that you want to delete and then go to File menu and choose the Delete Item option.

or,

4. Click on the item that you want to delete and then go to the corresponding menu (that is if you are in an item that contains alarms/contacts/events/notes/tasks, then you have to go to the Alarms/Contacts/Events/Notes/Tasks menu) and choose the Delete option.

The selected item will be deleted from the database.


Delete Confirmation

Delete Confirmation Window

If you try to delete an item and the Ask Me Before Deleting An Item option is set, the Delete Confirmation window will be displayed (see picture below).

Click on the Yes button if you want to delete the item or click on the No button item if you do not want to delete the item.

If you check the Don’t Ask Me Again option, then the next time you will try to delete an item this confirmation message will not be displayed.


Printing An Item

There are multiple ways to print an item. First, you have to go in the folders tree view and select the folder where the item is located. All the items for this folder will be displayed on list situated on the right side of the folders tree.

Then you can do the following:
1. Click on the item that you want to print and then click the Print button on the toolbar (this is the fifth button on the toolbar)

or,

2. Click on the item that you want to print and then go to File menu and choose Print Item option.

or,

3. Click on the item that you want to print and then go to the corresponding menu (that is if you are in an item that contains alarms/contacts/events/notes/tasks, then you have to go to the Alarms/Contacts/Events/Notes/Tasks menu) and choose Print option.

A window will be displayed so you can choose where you will print the item. Press OK button on this window and the information will be send to the printer.


Save Item

Saving An Item

There are multiple ways to save an item in a text file. First, go to the folders tree view and select the folder where the item is located. All the items for this folder will be displayed on list situated on the right side of the folders tree.

Then you can do the following:
1. Click on the item that you want to print and then click the Save button on the toolbar (this is the third button on the toolbar)

or,

2. Click on the item that you want to print and then go to File menu and choose the Save Item option.

A new window will be opened asking you to select the name of the file where you want to save the item. After you finish selecting the file, press the OK button and the item will be saved.


Opend Database

Select Another User's Data

If you want to open another user data or another AMF database from the same computer, you should do the following:

1. Go to the File menu and click on Select Another User's Data option. A Open File Dialog Box will appear (see picture below).

2. Select the database you want to open and click OK. This database can be located on your computer or on the network.

TIP: AMF databases are MS Access file and they have the mdb extension.


Open Default Database

Open Default Data

If you want to open the default database you should do the following:

1. Go to the File menu and click on Open Default Data option. The program will read the Default Data option from your preferences and open this file.

TIP: You can change the default database from the Preferences window.


Close Database

Close Data

If you want to close the currently open database, you should do the following:

1. Go to the File menu and click on Close Database option. All open items will be closed. If some of them are changed, then you will be asked to save them or you will lose those changes.

You can later open the same database or another database.


Open Local Database

Return To Local Data

If you want to return to the local database, you should do the following:

1. Go to the File menu and click on Return To Local Data option. If another database is open then all open items will be closed. If some of them are changed then you will be asked to save them or you will lose those changes.

The local data is located in the AMF Daily Planner and PIM folder on your computer (the folder where you have installed the application) and it is called amf.mdb.


Working In A Network

AMF Daily Planner and PIM was designed to work either on a single computer or in a network. Working in a network is simple because AMF PIM introduced the following features:

- Opening and closing databases can be done easily from the File menu.

- You can set the default database location to the network. You can do this easily from the Preferences window. After that, you will be connected to the network database when you start the application.

- There can be multiple users for the same database. In this case you are asked for a name and a password before login. There are different roles for users: administrator, editor and viewer.

- You can refresh your displayed data by clicking a button. This option is useful because during a period of inactivity another user may change the data but your view will not be updated. You can click the Refresh button and the data will be reread from the database, assuring you will see the latest changes.


Organize Information In Folders

Organizing Information In Folders

AMF Daily Planner and PIM organizes information in folders, the same way your files are organized on the hard disk. Each folder can contain a huge number of items (alarms, contacts, events, notes or tasks). Also, each folder can contain other subfolders that contain items and other subfolders and so on. The only restriction that applies is that the information in a folder must have the same type, i.e. there cannot be folders with alarms and notes or alarms, contacts and events.

The folders are displayed in a tree situated on the left side of the window (see picture below). If this tree is too small you may enlarge it by dragging the right side of the tree view with your mouse.


Folder Properties

The database stores the following information about each folder: name, type, and a short description of its contents.

If you want to modify folder properties you can right click on the folder and select the Folder properties option from the popup menu that will be displayed. A window with folder properties is displayed (see picture below)

You can modify the following: Folder Name, Folder Type (you can select either alarms, contacts, events, notes or tasks), and Folder Description.

After you finish your changes press OK to save changes to the database or you can click Cancel and you will lose changes.

The following special folders are predefined in the database: Alarms, Contacts, Calendar (All Events, Birthdays, Anniversaries, Tasks Due Dates), Notes (Phone Call Notes), Tasks (All Tasks, Completed Tasks).

All Events folder displays all the events in the database. Birthdays will contain events that correspond to contacts birthdays. Anniversaries will contains events that correspond to contacts anniversaries.
All Tasks folder displays all the tasks in the database. Tasks Due Dates will contain events that correspond to tasks due dates.
Phone Call Notes will contain notes created due calls to contacts.


Create Folder

Creating A New Folder

If you want to create a new folder you can right click the folder where you want to create it (parent folder) and a popup menu will be displayed. Select the New Folder option and a new folder will be created.

Another way to create a folder is to click on the desired folder and then to go File Menu, select the Folder option and then select the New Folder option.

After that a Folder Properties window will be displayed and you can set the folder name, type and description. You have to press OK button to save it to the database or press Cancel button if you do not want to save it.


Delete Folder

Deleting A Folder

If you want to delete a folder you can right click it and a popup menu will be displayed. Select the Delete Folder option and the folder will be deleted.

Another way to delete a folder is to click on the desired folder and then to go File Menu, select the Folder option and then select the Delete Folder option.

NOTE: When you delete a folder all the items in that folder will be deleted. Also, all the subfolders and their items will be deleted.


Rename Folder

Renaming A Folder

If you want to delete a folder you can right click it and a popup menu will be displayed. Select the Rename Folder option and then type the new name for the folder and press Enter key.

Another way to rename a folder is to click on the desired folder and then to go File Menu, select the Folder option and then select the Rename Folder option. After that you have to type the new folder name and press Enter key.


Copy Folder

Copying A Folder

If you want to copy a folder to a new location you can right click it and a popup menu will be displayed. Select the Copy Folder option and the Copy Folder window will be displayed. You can select the new parent for the folder and press OK button to copy it or press Cancel button if you do not to copy the folder. (see picture below)

Another way to copy a folder is to click on the desired folder and then to go File Menu, select the Folder option and then select the Copy Folder option. The Copy Folder window will be displayed after this. You can select the new parent for the folder and press OK button to copy it or press Cancel button if you do not to copy the folder.


Move Folder

Moving A Folder

If you want to move a folder to a new location you can right click it and a popup menu will be displayed. Select the Move Folder option and the Move Folder window will be displayed. You can select the new parent for the folder and press OK button to move it or press Cancel button if you do not to move the folder. (see picture below)

Another way to move a folder is to click on the desired folder and then to go File Menu, select the Folder option and then select the Move Folder option. The Move Folder window will be displayed after this. You can select the new parent for the folder and press OK button to move it or press Cancel button if you do not to move the folder.


Alarm Window

When you edit an alarm or create a new one, the Alarm window will be displayed (see picture below).

The following information about an alarm could be enter:
- On the alarm tab: text, date, reminder, and category
- On the recurrence tab: recurrence type(none, daily, weekly, monthly and yearly), interval (how many days/weeks/months/years between each occurrence) and when the alarm will end (endless, after a specified number of occurrences or after a specified date).
- On the notification tab: email address where to send the email (send to, cc, bcc), email subject and email message. On the bottom of the tab it is displayed the date when the last notification was sent and if there was an error during sending. Notification will not be sent if you do not complete fields on this tab.
- On the sound tab: sounds file that will be played when an alarm is triggered. You can click on Browse button and select the desired sound file and then click on the Save button.

When you finish working with an alarm press the OK button to save it and close the window or press the Cancel button to close the window and loose any changes.

The window has a menu that allows you to perform the following operations:
File Menu
New - Creates a new alarm.
Save - Saves changes to the current alarm.
Save and Exit - Saves changes to the current alarm and then will close the window.
Save As - Saves the alarm in a text file. Select the file where you want to save it and then click on the Save button.
Print Preview - Displays the Print Preview window for the current alarm.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not want to print it.
Close - Closes the window.
Edit Menu
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Select All - Selects all text in the current text box.
Undo - Undo the last editing action.
Redo - Redo the last editing action.
View Menu
Go - Displays another alarm in the same window. This way you van jump to the next, previous, first or last alarm in the alarm list.
Refresh - Reads data from the database for this alarm and displays it in the same window. This option is useful in a network when multiple users may change the same alarm.
The window's toolbar has buttons that allows you to perform the following operations:
Save - Saves changes to the current alarm.
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Undo - Undo the last editing action.
Refresh - Reads data from the database for this note and displays it in the same window. This option is useful in a network when multiple users may change the same note.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not wan to print it.
Close - Closes the window.

The toolbar was designed to make common tasks easier. Below are the pictures of each toolbar button and a brief description of its function:

Saves the current item from the list in a text file.

Cuts the selected text.

Copies the selected text to clipbord.

Pastes the text from the clipboard.

Undoes the last editing action.

Refreshes data from the database. This is useful in a network where multiple users can access the same data.

Prints the current item from the list.

Closes the window.


Alarm Popup

Alarm Reminder

The Alarm Reminder window is displayed when an alarm is due or with a specified amount of time (reminder time) before an alarm is due (see picture below).

You can press the Snooze button to close this dialog for a certain amount of time that you can set from the above combobox. You can click on the Dismiss button to close this window and not be reminded again.


Contact Window

When you edit a contact or create a new one, the Contact window will be displayed (see picture below).

The following information about a contact could be enter:
- On the personal tab: first name, last name, middle initial, suffix, salutation, address, city, zip, state, region, country, phone number, mobile phone number, email address, URL.
- On the company tab: name, address, city, zip, state, region, country, phone number, fax number, email address, URL, department, office, profession, job title, assistant.
- On the miscellaneous tab: birth date, anniversary date, last meeting date, category, referred by, and notes. Also, there are two custom fields where you can enter the information that you consider appropriate. You can rename this fields using the Preferences window.

When you finish working with a contact press the OK button to save it and close the window or press the Cancel button to close the window and loose any changes.

The window has a menu that allows you to perform the following operations:
File Menu
New - Creates a new contact.
New From Same Company - Creates a new contact using the same company information as the current contact.
Save - Saves changes to the current contact.
Save and Exit - Saves changes to the current contact and then will close the window.
Save As - Saves the contact in a text file. Select the file where you want to save it and then click on the Save button.
Print Preview - Displays the Print Preview window for the current contact.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not wan to print it.
Close - Closes the window.
Edit Menu
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Select All - Selects all text in the current text box.
Undo - Undo the last editing action.
Redo - Redo the last editing action.
View Menu
Go - Displays another contact in the same window. This way you van jump to the next, previous, first or last contact in the contact list.
Refresh - Reads data from the database for this contact and displays it in the same window. This option is useful in a network when multiple users may change the same contact.
The window's toolbar has buttons that allows you to perform the following operations:
Save - Saves changes to the current contact.
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Undo - Undo the last editing action.
Refresh - Reads data from the database for this note and displays it in the same window. This option is useful in a network when multiple users may change the same note.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not wan to print it.
Close - Closes the window.

The toolbar was designed to make common tasks easier. Below are the pictures of each toolbar button and a brief description of its function:

Saves the current item from the list in a text file.

Cuts the selected text

Copies the selected text to clipbord

Pastes the text from the clipboard

Undo the last editing action

Refreshes data from the database. This is useful in a network where multiple users can access the same data.

Prints the current item from the list.

Open the Find window and add the searching criteria for Notes that have the contact name in the title.

Closes the window


Event Window

When you edit an event or create a new one, the Event window will be displayed (see picture below).

The following information about an event could be enter:
- On the event tab: text, start date, end date, reminder time, category, contact, and location.
- On the recurrence tab: recurrence type (none, daily, weekly, monthly and yearly), interval (how many days/weeks/months/years between each occurrence) and when the event will end (endless, after a specified number of occurrences or after a specified date).
- On the notification tab: email address where to send the email (send to, cc, bcc), email subject and email message. On the bottom of the tab it is displayed the date when the last notification was sent and if there was an error during sending. Notification will not be sent if you do not complete fields on this tab.

When you finish working with an event press the OK button to save it and close the window or press the Cancel button to close the window and loose any changes.

The window has a menu that allows you to perform the following operations:
File Menu
New - Creates a new event.
Save - Saves changes to the current event.
Save and Exit - Saves changes to the current event and then will close the window.
Save As - Saves the event in a text file. Select the file where you want to save it and then click on the Save button.
Print Preview - Displays the Print Preview window for the current event.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not want to print it.
Close - Closes the window.
Edit Menu
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Select All - Selects all text in the current text box.
Undo - Undo the last editing action.
Redo - Redo the last editing action.
View Menu
Go - Displays another event in the same window. This way you van jump to the next, previous, first or last event in the event list.
Refresh - Reads data from the database for this event and displays it in the same window. This option is useful in a network when multiple users may change the same event.

The window's toolbar has buttons that allows you to perform the following operations:
Save - Saves changes to the current event.
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Undo - Undo the last editing action.
Refresh - Reads data from the database for this note and displays it in the same window. This option is useful in a network when multiple users may change the same note.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not wan to print it.
Close - Closes the window.

The toolbar was designed to make common tasks easier. Below are the pictures of each toolbar button and a brief description of its function:

Saves the current item from the list in a text file.

Cuts the selected text.

Copies the selected text to clipbord.

Pastes the text from the clipboard.

Undoes the last editing action.

Refreshes data from the database. This is useful in a network where multiple users can access the same data.

Prints the current item from the list.

Closes the window.


Event Popup

Event Reminder

The Event Reminder window is displayed when an Event is due or with a specified amount of time (reminder time) before an Event is due (see picture below).

You can press the Snooze button to close this dialog for a certain amount of time that you can set from the above combobox. You can click on the Dismiss button to close this window and not be reminded again.


Note Window

When you edit a note or create a new one, the Note window will be displayed (see picture below).

The following information about a note could be entered: title, text and category.

When you finish working with a note press the OK button to save it and close the window or press the Cancel button to close the window and loose changes.

The window has a menu that allows you to perform the following operations:
File Menu
New - Creates a new note.
Save - Saves changes to the current note.
Save and Exit - Saves changes to the current note and then will close the window.
Save As - Saves the note in a text file. Select the file where you want to save it and then click on the Save button.
Print Preview - Displays the Print Preview window for the current note.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not want to print it.
Close - Closes the window.
Edit Menu
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Select All - Selects all text in the current text box.
Undo - Undo the last editing action.
Redo - Redo the last editing action.
View Menu
Go - Displays another note in the same window. This way you van jump to the next, previous, first or last note in the note list.
Refresh - Reads data from the database for this note and displays it in the same window. This option is useful in a network when multiple users may change the same note.

The window's toolbar has buttons that allows you to perform the following operations:
Save - Saves changes to the current note.
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Undo - Undo the last editing action.
Refresh - Reads data from the database for this note and displays it in the same window. This option is useful in a network when multiple users may change the same note.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not wan to print it.
Close - Closes the window.

The toolbar was designed to make common tasks easier. Below are the pictures of each toolbar button and a brief description of its function:

Saves the current item from the list in a text file.

Cuts the selected text.

Copies the selected text to clipbord.

Pastes the text from the clipboard.

Undoes the last editing action.

Refreshes data from the database. This is useful in a network where multiple users can access the same data.

Prints the current item from the list.

Closes the window.


Task Window

When you edit a task or create a new one, the Task window will be displayed (see picture below).

The following information about a task could be enter:
- On the task tab: name, description, start date, due date, status, percent completed, date completed, assigned to, category, and priority.
- On the recurrence tab: recurrence type (none, daily, weekly, monthly and yearly), interval (how many days/weeks/months/years between each occurrence) and when the task will end (endless, after a specified number of occurrences or after a specified date).
- On the notification tab: email address where to send the email (send to, cc, bcc), email subject and email message. On the bottom of the tab it is displayed the date when the last notification was sent and if there was an error during sending. Notification will not be sent if you do not complete fields on this tab.

When you finish working with a task press the OK button to save it and close the window or press the Cancel button to close the window and loose any changes.

The window has a menu that allows you to perform the following operations:
File Menu
New - Creates a new task.
Save - Saves changes to the current task.
Save and Exit - Saves changes to the current task and then will close the window.
Save As - Saves the task in a text file. Select the file where you want to save it and then click on the Save button.
Print Preview - Displays the Print Preview window for the current task.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not want to print it.
Close - Closes the window.
Edit Menu
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Select All - Selects all text in the current text box.
Undo - Undo the last editing action.
Redo - Redo the last editing action.
View Menu
Go - Displays another task in the same window. This way you van jump to the next, previous, first or last task in the task list.
Refresh - Reads data from the database for this task and displays it in the same window. This option is useful in a network when multiple users may change the same task.

The window's toolbar has buttons that allows you to perform the following operations:
Save - Saves changes to the current task.
Cut - Cuts the selected text.
Copy - Copies the selected text.
Paste - Pastes the clipboard content in the current text box.
Undo - Undo the last editing action.
Refresh - Reads data from the database for this note and displays it in the same window. This option is useful in a network when multiple users may change the same note.
Print - Displays the Print window. Make your printer selection and click on the Print button if you want to print it, or click on the Cancel button if you do not wan to print it.
Close - Closes the window.

The toolbar was designed to make common tasks easier. Below are the pictures of each toolbar button and a brief description of its function:

Saves the current item from the list in a text file.

Cuts the selected text

Copies the selected text to clipbord.

Pastes the text from the clipboard.

Undoes the last editing action.

Refreshes data from the database. This is useful in a network where multiple users can access the same data.

Prints the current item from the list.

Closes the window.


Calendar Views

There are six ways to display the calendar: Daily, 5 Days (displays only the working days), Weekly, Monthly, Yearly and Events List (see pictures below).

Daily View

5 Days View

Weekly View

Monthly View

Yearly View

You can switch between these views by using the Calendar menu, View option or the Calendar View button on the toolbar.

All the events that are longer than a day are displayed in bold. The events that are shorter than a day are displayed with the regular font.

If you right click on an event a popup menu is displayed and you can delete the event by selecting the Delete option. If the event is recurrent, you will have to confirm before the deletion.

You can hide/show the date selector using the View menu, Date Selector Visible option. If you want to display the current date, go to the Calendar menu and click on Today option. If you want to display the calendar for a certain date, double click on that day on the date selector or you can go to Calendar menu and choose Select Date option.

If you want to export the calendar in a HTML format, go to the Calendar menu and select Export as HTML. Then select the interval that you want to export and click on the OK button. Select the file where you want to make the export and click OK. You can later view the file using any web browser.


Calendar Select Date

Select Date And Current Date

If you want to display the current date you can go to the Calendar menu and click on Today option.

If you want to display the calendar for a certain date you can double click on that day on the date selector or you can go to Calendar menu and choose Select Date option. The Select Date window will be displayed (see picture below).

After you select the date, click on the OK button to close the window.

You can hide/show the date selector using the View menu, Date Selector Visible option.


Year At Glance

If you want to display the calendar for a whole year, go to the Calendar menu and click on the Year At Glance option (see picture below).

Click on the arrow in the upper left corner to display the calendar for the previous year or click on the arrow in the upper right corner to display the calendar for the next year.

Click Close button to close this window.


User Management

Users Management Window

AMF Daily Planner and PIM was designed to work both on a single computer and in a network. Therefore, this new version allows you to define users and different privileges for them.

There are three levels of privileges in AMF Daily Planner and PIM:
Full/Read/Write - Allows you to read and write data to database and edit users.
Read/Write - Allows you to read and write data to database but it does not allow you to edit users.
Read - Allows you to read data from the database but does not allow to write data or to edit users.

If you have the Full/Read/Write privilege, you can go to Tools menu and select Users option. The Users Management window will be displayed. (see picture below)

In this window you can see a list with all the users and their privileges. Using the buttons from the right of the list you can perform the following operations:
New - Creates a new user and displays it in the User Properties window.
Properties - Displays the currently selected user in the User Properties window.
Delete - Deletes the currently selected user from the database.
Export - Exports users in a text file. A new window is displayed and you can select the file where you want to export the users. Click the Save button on this window to save it.
Email All - Creates a new email message that will be sent to all users in the list.
Close - Closes this window.


User Properties

User Properties Window

Using this window (see picture below) you can set the following information about a user: Name, Password, Full Name, Email Address and Type.

User type can be one of the following: Full/Read/Write, Read/Write or Read.

The text that you enter in Password and Confirm Password should be the same to avoid typing errors.

Click on the OK button to save changes for the user or click on Cancel button to cancel changes.


Printing Data

There are multiple ways to print data. First, you have to go in the folders tree view and select the folder where the item is located. All the items for this folder will be displayed on list situated on the right side of the folders tree.

Then you can do the following:
1. Click on the item that you want to print and then click the Print button on the toolbar (this is the fifth button on the toolbar)

or,

2. Click on the item that you want to print and then go to File menu and choose Print Item option.

or,

3. Click on the item that you want to print and then go to the corresponding menu (that is if you are in an item that contains alarms/contacts/events/notes/tasks, then you have to go to the Alarms/Contacts/Events/Notes/Tasks menu) and choose Print option.

A Printer Setup window will be displayed so you can choose where you will print the item. Press OK button on this window and the information will be send to the printer.


Printer Setup

To setup your printer go to File Menu and select the Printer Setup option. The Printer Setup window will be displayed (see picture below).

You can modify the following settings:
- Printer where data will be sent
- Printer Properties like paper layout and printing quality (click on the Properties button to set these options)
- Paper Size and Paper Source
- Paper Orientation

Click the OK button to save your settings or click Cancel to close this window.


Print Preview

If you want to preview how an item will be print, go the File menu and select the Print Preview option. The Print Preview window will be displayed (see picture below).

You can select the zoom level from the following options: 100%, 75%, 50%, Full Page, Full Width.

You can navigate between pages using the Previous button and Next button.

Click the Print button to print data or click Close to close this window.


Search

Searching The Database

If you want to search for a specific item (alarm, contact, event, note or task), go to the Find menu and click on the Find Item option or press CTRL+F combination. After that the Search window will be displayed (see picture below).

In the first box you have to select the item’s type from the following: alarm, contact, event, note or task.

Then you have to enter the searching criteria. For example, if you want to search for contacts that works for GE and have Myers in their first name you have to do the following
1. Click on the Add button then in the Criteria window select Company for criteria, type GE in the Value text box and then click on the OK button (see picture below).
2. Click on the Add button then in the Criteria window select First Name for criteria, type Myers in the Value text box and then click on the OK button.

If you want to edit criteria you have to click on in to select it and then click on the Edit button. If you want to delete criteria you have to click on in to select it and then click on the Delete button.

You can search only in the current folder (click on the Current Folder option) or in the whole database (All database option).

Click the OK button to start searching or click Cancel to close this window.

If you want to find the next item that satisfies the last searching criteria, go to the Find menu and click on the Find Next option.


Backup Data

Backing Up Your Data

If you want to backup your data, go the File menu and select the Backup Data option.

Then you have to select the file name and the location where you want to make the backup and click on the Save button. Click on the Cancel button if you want to cancel your backup. (see picture below)

NOTE: the file name for backup is AMFBKUP and current date formatted as Year (4 digits) Month (2 digits) and Day (2 digits) followed by the mdb extension.


Restore Data

Restoring Your Data

If you want to restore your data, go the File menu and select the Restore Data option.

Then you have to select the file name where you previously backed up your data and click on the Open button. Click on the Open button if you want to cancel your data restore. (see picture below)

NOTE: when you restore your data, the current database will be overwritten and you will lose your data. It is recommended to backup your data before trying to restore it. The program will display a warning before performing the data restore.


Export Data

Exporting Data

AMF Daily Planner and PIM can export data in the following formats: Access Database, Text, Comma Separated Values, HTML, XML, and Outlook.

To export data, go to the File menu and select the Export Current Folder option. The Export window will be displayed (see picture below). Also, you can go to the corresponding menu for the current folder (Alarms/Contacts/Events/Notes/Tasks if the current folder contains alarms/contacts/events/notes/tasks) and select the Export option.

You have to select the export type from the following types: Access Database, Text, Comma Separated Values, HTML, XML, and Outlook.

Then click on Browse button and select the file where you want to export your data, and then click the OK button.

Check the Export All Folders Of This Type if you want to export all data with this type and not just the current folder.

To perform the export click the OK button or click Cancel to close this window.


Import Data

Importing Data

AMF Daily Planner and PIM can import data in the following formats: Access Database, Text, Comma Separated Values, AMF Daily Planner and PIM version8.1, and Microsoft Outlook.

To import data, go to the File menu and select the Import In Current Folder option. The Select Folder window will be displayed (see picture below).

You can browse the folders tree view and select the folder where you want to import your data. Click the OK button to make the selection and display the Import Data window (see picture below) or click Cancel to close this window.

You have to select the import type from the following types: Access Database, Text, Comma Separated Values, AMF v8.1, and Microsoft Outlook.

If you select AMF v8.1 or Microsoft Outlook everything will be done automatically and you do not need to select a file or map fields.

If you select Access Database, Text, or Comma Separated Values then you have to select a file to import from and to map the fields in the file with the fields form the database.

To map one field form your file with one field from the database, click the desired field from the source file and the desired field from the database and then click the > button.

To delete a mapping, click the desired field from the database and click the < button.

To perform the import click the OK button or click Cancel to close this window.


Dialer

You can dial a phone number from the Dialer window (see picture below). To display this window go to the Tools menu and select the Dialer option or click the Dialer button on the toolbar or press CTRL+D.

You can type in the number that you want to dial or select it from the last 10 dialed numbers. After that you have to click the Dial button. Click the Redial button to redial the last dialed number.

To erase the number that you typed click on the C button. To erase the last typed digit press Backspace key or click on << Button.

You can associate phone numbers with names and store them in the memory, same as a regular phone does. You have to click the memory that you want to use then type the name and the phone number. When you will close the Dialer this information will be saved automatically.

Click on Close button or press the ESC key to close this window.

During dialing, the Dial Status window is displayed.

Notes
The comma (,) is a standard 2 seconds pause between digits.
You can enter the phone number using your numeric keypad as well or clicking the 10 digit buttons.
Be sure to specify the proper COM port and other modem options in preferences.


Phone Log

When you dial a phone number, it will be logged on your database. You can specify in the Preferences window either or not to log incoming phone calls.

To view the phone log go to Tools menu and select Phone Log option. The Phone Log window will be displayed (see picture below)

You can filter records that will be displayed using the following criteria:
Call direction: incoming, outgoing, incoming and outgoing
Call date prior to a certain date.
Call date after a certain date.

The records that satisfy your criteria are displayed in the left side of the window. For each record you can see the phone number, name, company, call date and subject.

If you want to edit a record click on it and then press the Edit button. The Edit Phone Log window will be displayed (see picture below).

You can edit the information and then click OK to save it or click Cancel to close the window without saving.

If you want to delete a record, click on it and then press the Delete button.

If you want to close this window press Close button or press the ESC key.


Dial Status

The Dial Status window is displayed during phone dialing (see picture below).

You can press the Disconnect button to close this dialog and stop dialing.


Calculator Window

To display the Calculator window (see picture below), go to the Tools menu and click on the Calculator option or press the Calculator button on the toolbar.

This calculator will perform calculator functions and will displays results in decimal form with or without exponents, denoted as E.

The following operations can be performed:
C Clear
+ means Add
- means Subtract
* means Multiply
/ means Divide
+/- means Sign Change
e(x) means e power x
n! means n factorial
% means Percent
log means logarithm from x
Sq(x) means x square root
1/X means 1 divided by the number
X2 means x power 2
X3 means x power 3


Launch Other Applications

Launching An Application

AMF Daily Planner and PIM lets you launch other applications from the command line, same as Windows' File, Run.

If you want to launch another application you have to go to the Tools menu and select the Run Application option.

TIP: CTRL+R is the shortcut key for this option.

After this the Run Application window will be displayed (see picture below)

You can type in the name of the application that you want to launch and its parameters or you can select one application from the previous attempts. Also, you can click on the Browse button and you can browse and select a file from your computer or from the network.

If you check the Run Minimized option your application will be launched in the minimized form.

After you select the desired application, click on the Run button to launch it or click on the Cancel button to close this window.


Launch Web Browser

Launching The Default Web Browser

If you want to launch your default Web browser you have to go to Tools menu and select the Web Browser option or press CTRL+W.

The default Web browser will be started and the home page will be displayed.


Create Email

Creating An Email Message

If you want to create an email message, go to the Tools menu and select the Email Client option or press CTRL+E.

This email message will be created using your default email client.


Preferences

Preferences Window

If you want do display the Preferences window (see picture below) you have to go to the Tools menu and select the Preferences option.

The preferences are grouped under the following tabs: Categories, Contacts, Lists, Modem/Phone Settings, Planner, Printing, and Miscellaneous. You have to click the appropriate tab to access different settings.

Click on the Apply button if you want to save your changes. Click on the OK button if you want to save your changes and close the window. Click on the Cancel button if you want to close the window without saving your changes.

Categories Tab
Categories List – Displays the current categories. Each category is displayed in its own color.
Add – Adds a new category. The Category window will be displayed.
Edit – Edits the currently selected category. The Category window will be displayed.
Delete – Deletes the currently selected category.

Contacts Tab
Custom Field 1 – Sets the name of the first custom field that is displayed in the Contact window.
Custom Field 2 – Sets the name of the second custom field that is displayed in the Contact window.
Default Salutation – Sets the default salutation that will be used in the Contact window.

Lists Tab
You can select which properties will be displayed for different objects. First select the object type from the combo box and then check/uncheck the fields that you want to display.

Modem/Phone Settings Tab
COM Port – Sets the COM port assigned to the modem (between COM1 and COM16).
Dialing Prefix – Sets the dial string that will be used before dialing a number. For example, if you have to dial 9 to access an outside line, then this option should be set to 9,
Local Area Code – Sets the local area code for your own phone number
Initialization String – Sets the initialization string for the modem. By default, this is ATH.
Phone Type – Sets the phone type. It could be Pulse or Tone.
Record Incoming Phone Calls – If set, the incoming phone calls will be stored in the database. In order to use the CallerID features, you must have a CallerID modem and subscribe to the CallerID service available from most local phone companies. When an incoming call is detected, the PIM will check its database for a reference to the phone number and displays a message with the contact name (if found).

Planner Tab
Start Time – Sets the starting time for events that will be displayed in the calendar.
End Time – Sets the ending time for events that will be displayed in the calendar.
Select Time Interval – Sets the interval for displaying the calendar in daily view.

Printing Tab
Page Margins – Sets the margins (top, bottom, left, right) for the page in inches.
Indent For Printing Field Value – Sets the indent where the value for a field is printed.
Print Header – If set, the header will be printed. Otherwise, the header will not be printed.
Print Footer – If set, the footer will be printed. Otherwise, the footer will not be printed.
Font for special text – Sets the font to be use for titles and field names. Below there is a preview on how the text will look like.
Font for regular text – Sets the font to be use for field values. Below there is a preview on how the text will look like.

Miscellaneous Tab
Default Database – Sets the default database. When you start the program, it will look for the last opened database and if this is not found it will look for the default database.
Ask Me before Deleting An Item – If sets, it will display a dialog box before deleting an item. If it is not set, the item will be deleted without confirmation.
Interface Font– Sets the font to be use for the program interface. Below there is a preview on how the text will look like.
Note Font – Sets the font to be use for notes. Below there is a preview on how the text will look like.
Show in Task Bar - Show or hide application from the taskbar.
Automatically Move Completed Tasks to Completed Tasks Folder - If set, the tasks marked as completed by the user will be automatically moved to Completed Tasks folder.


Category Window

The Category window is displayed below. Using this window you can set the category name and color (see picture below).

Click on the OK button to save changes and close the window or click on the Cancel button to close the window without saving changes.


About Window

To display the About window, go to Help menu and click on About AMF Daily Planner and PIM option.

The About window displays the following information about the program: author, version and copyright information. (see picture below)

There are two links that you can click on: one is for displaying AMF Software website and the other one is for creating an email message to AMF Software.

You can click on the System Info button if you want to display information about your computer.

If you want to close this window you have to click the OK button or press the ESC key.


Troubleshooting and Frequently Asked Questions

Printing

Most printing problems can be solved by using the latest driver software available from the printer manufacturer.

Q: Why does the printing of a report print the last entry repeatedly?

A: Disable your printer manufacturer’s spooler software.

Q: Was the envelope printing problem I had in a previous version fixed.

A: Yes and it has been tested on most systems.

DLLs

Q: What is MSVBVM60.DLL?

A: This is a required file for using any program created in Visual Basic. You will find it just about anywhere on the Internet – and it is available from the AMF Web Site. You will find that it is a widely used and required DLL for many applications.

You can grab it from http://www.amfsoftware.com/windows.html

Getting the Latest Version

Q: Where can I get the latest version and updates?

A: From the AMF Web Page: http://www.amfsoftware.com

Contacting AMF

Q: How can I contact the author?

A: Through postal mail or e-mail (e-mail is the best):

Andrew M. Freeman
AMF|
PO Box 189
Holbrook, NY 11741-0189
USA

E-Mail: amf1@amfsoftware.com
Web: http://www.amfsoftware.com

AMF Web Page

Q: Where can I find answers to frequently asked questions, product updates, and general product support?

A: Visit the AMF support section at http://www.amfsoftware.com/support.html

Import Formats

Q: What formats can the AMF Daily Planner & PIM import into its phonebooks?

A: The PIM can import Microsoft Access Databases (.MDB files), and unquoted comma or tab-delimited text databases. Also, PIM can import data (contacts, tasks, events, and notes) from Microsoft Outlook.


How to Order

How to Order a Fully Registered Copy of AMF Daily Planner & PIM

This program is a demonstration copy. It allows you to try out the software before buying, free, for 21 days only. If you continue to use the program, please order the fully registered version. When you order, you'll get loads of benefits including 6-month support, a personal registration number, and an improvement in program performance, and much more. You'll also be supporting AMF, so we can continue to provide you with quality programs like this at rock-bottom prices. Thank you for your support.

When You Order You'll Get...

  • A registration number to deactivate the annoying reminder messages
  • Access to the Removal of Unregistered Splash Screen feature making AMF Daily Planner & PIM load more quickly and stay completely out of the way.
  • Free Access to the AMF web site and support section.
  • 6 Months Free Technical Support
  • Customer only special offers and deals from AMF and partner stores
  • A lifetime subscription to the monthly AMF E-Zine: Windows & Technology Tips, Tricks & More
  • An official license to use the full version of the software
  • FREE Upgrades on Minor Releases
  • Discounts on Major Upgrades
Please Order Your Fully Registered Copy If You Have Not Already.

AMF Daily Planner & PIM costs just $39.95. Comparable products cost as much as $299 if not more. Our software will make you more productive, organize your life, and will save you time.

You can order in several ways:

1) By Ground Mail.
2) By Toll-Free Phone Call with your Credit Card.
3) On the World Wide Web.

1) By Ground Mail

You can register by check, money order, international money order, cash, or other format as long as it is in United States funds drawn on a United States bank. When sending cash (USD $), be sure to use a security envelope to prevent tampering. Be sure to use the order form included in REGISTER.TXT and ORDER.FRM that came with the program.

If registering by mail, please use the ORDER FORM.

Send JUST $39.95 (+$8 if you would like a CD-ROM shipped to you) payment to:
Andrew M. Freeman
AMF
309 Greenwich Ave Suite C325
Warwick, RI 02886
USA
2) Register by Phone With Your Credit Card
3) or Order on the World Wide Web

When ordering by credit card, be sure to ask or write for:
AMF Daily Planner and PIM by AMF, ID #34754
This number is only needed for credit card orders.

>>> Instructions for Credit Card Orders Only: <<<<
MasterCard * Visa * American Express * Discover Card

|> Call: 1-877-REGSOFT (1-877-734-7638)
|> Order by Fax: 1-800-886-6030 or +1 (208) 279-3837.
|> Order by Ground Mail with your credit card:
|> RegSoft.com Inc. * PMB 201, 10820 Abbotts Bridge Rd., Suite 220 * Duluth, GA 30097.
|> Order securely on the Web: http://www.amfsoftware.com/order.html

When ordering, include your name as it appears on your credit card, your address, telephone number, and e-mail address if applicable. Don't forget to include the name of the credit card you wish to use as well as the expiration date. Be sure to indicate the program you wish to order. RegSoft.com will be handling orders. *** If you would like a CD-ROM shipped with your purchase, it is an additional $8 anywhere in the world.
Any Questions about the status of the shipment of the order, refunds, registration options, product details, technical support, volume discounts, dealer pricing, site licenses, etc., must be directed to: Andrew M. Freeman, via e-mail: amf1@amfsoftware.com. To insure you get the latest version, our order processing company will notify us the day of your order and we will ship the product code directly to you.
PLEASE NOTE: Our order processing company DOES NOT provide support for this product and will not accept returns. Address all support questions and returns, or any other questions to the author's address and e-mail address above.

Upon registration you will receive an e-mail message or letter by mail indicating the registration number to enter in the box at startup. When you get this number, simply enter it in the box at startup. The annoying registration reminder will disappear. You will also receive free, 6-month support by e-mail or ground mail.

Upgrading From a Previous Version?

If you wish to upgrade from an earlier version, the price is just $24.95 (40% off) and orders can be accepted by any of the above means.


Contacting the Author and Credits

About, Contacting the Author and Credits

The Author of this program is Andrew M. Freeman, AMF, <ASP>.
http://www.amfsoftware.com
Copyright © 1992-2004 by Andrew M. Freeman, AMF.
All Rights Reserved. All other Names/Programs are trademarks of their respective companies.

Contact Us:
Andrew M. Freeman
AMF
309 Greenwich Ave Suite C325
Warwick RI 02886
USA

E-Mail: amf1@amfsoftware.com
Web: http://www.amfsoftware.com

If you or your company require a special project in Visual Basic or a customized macro or template solution for Word for Windows, please contact us at the addresses above.

Did you notice the installer for this program?

It’s called WISE Installation System and we at AMF love this product.
Interested? Visit the WISE web site at http://www.wisesolutions.com
Wise Solutions is a leading global provider of software installation tools and distribution solutions for Windows-based applications. Wise's flagship product, Wise Installation System, has evolved into a popular installation utility for developers due to its exceptional functionality and ease of use.

The ASP: Association of Shareware Professionals
This program is produced by Andrew M. Freeman, an approved member of the Association of Shareware Professionals (ASP). ASP wants to make sure that the shareware principle works for you. If you are unable to resolve a shareware-related problem with an ASP member by contacting the member directly, ASP may be able to help. The ASP Ombudsman can help you resolve a dispute or technical problem with an ASP member, but does not provide technical support for members' products. Please contact the ASP Ombudsman online at http://www.asp-shareware.com/omb.


Order Form

Press Print to print this form.

AMF Daily Planner & PIM

Last Name:_____________________________________________________

First Name:_____________________________________________________

E-Mail Address:__________________________________________________

Shipping Address (State, (Province), Postal Code, Country):

________________________________________________________________

________________________________________________________________

________________________________________________________________

Step 1:

Quantity (1-5) ______ @ $39.95 (US) each = $___________
Quantity (6-10) _____ @ $34.95 (US) each = $___________
Quantity (11-15) ____ @ $29.95 (US) each = $___________
Or Upgrade_____ @ $24.95 (US) each = $______________

You must have purchased a previous copy to be eligible for the upgrade price.

Step 2:

Manuals: Quantity _____ @ $10 (US) each = Total $__________
Number of CD-ROMs:_________ @ $8.00 (US) = Total$___________
>> (All prices include shipping)

Step 3:

Total Enclosed: $_________________

Please make all checks payable to A M Freeman in US Funds drawn on US Banks.

Additional Information/Comments: ____________________________________

________________________________________________________________

For Special Arrangements or Site Licensing, Please Contact:
Andrew M. Freeman * AMF * 309 Greenwich Ave Suite C325 * Warwick, RI 02886 * USA
E-Mail: amf1@amfsoftware.com

Press Print to print this form.

WPIM9


Edit Alarm

Editing/Viewing An Alarm

There are multiple ways to edit/view an alarm. Go to the folders tree view and select the folder where the alarm is located. All the alarms for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Double click the alarm that you want to edit/view.
or,
2. Right click on the alarm that you want to edit and choose the Edit option from the displayed popup menu.
or,
3. Click on the alarm that you want to edit/view and then click the Edit button on the toolbar (this is the second button on the toolbar)
or,
4. Click on the alarm that you want to edit/view and then go to File menu and choose the Open Item option.
or,
5. Click on the alarm that you want to edit/view and then go to the Alarms menu and choose the Edit option.
The selected alarm will be displayed in a new window and you can edit/view it.


Create Alarm

Creating A New Alarm

There are multiple ways to create a new alarm. Go to the folders tree view and select the folder where the alarm will be located. All the alarms for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the alarms list and choose the New option from the displayed popup menu.
or,
2. Click the New button on the toolbar (this is the first button on the toolbar)
or,
3. Go to the File menu and choose the New Item option.
or,
4. Go to the Alarms menu and choose the New option.
The newly created alarm will be displayed in a new window and you can edit/view it.


Print Alarm

Printing An Alarm

There are multiple ways to print an alarm. Go in the folders tree view and select the folder where the alarm is located. All the alarms for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Click on the alarm that you want to print and then click the Print button on the toolbar (this is the fifth button on the toolbar)
or,
2. Click on the alarm that you want to print and then go to the File menu and choose the Print Item option.
or,
3. Click on the alarm that you want to print and then go to the Alarms menu and choose the Print option

A new window will be displayed so you can choose where you will print the alarm. Press OK button on this window and the information will be send to the printer.


Delete Alarm

Deleting An Alarm

There are multiple ways to delete an alarm. Go to the folders tree view and select the folder where the alarm is located. All the alarms for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the alarm that you want to delete and choose the Delete option from the displayed popup menu.
or,
2. Click on the alarm that you want to delete and then click the Delete button on the toolbar (this is the fourth button on the toolbar)
or,
3. Click on the alarm that you want to delete and then go to File menu and choose the Delete Item option.
or,
4. Click on the alarm that you want to delete and then go to the Alarms menu and choose the Delete option.
The selected alarm will be deleted from the database.


Edit Contact

Editing/Viewing A Contact

There are multiple ways to edit/view a contact. Go to the folders tree view and select the folder where the contact is located. All the contacts for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Double click the contact that you want to edit/view.
or,
2. Right click on the contact that you want to edit and choose the Edit option from the displayed popup menu.
or,
3. Click on the contact that you want to edit/view and then click the Edit button on the toolbar (this is the second button on the toolbar)
or,
4. Click on the contact that you want to edit/view and then go to File menu and choose the Open Item option.
or,
5. Click on the contact that you want to edit/view and then go to the Contacts menu and choose the Edit option.
The selected contact will be displayed in a new window and you can edit/view it.

If the user sets contact's birth date, then an event will be automatically created in the folder Birtdays under the Calendar folder.

If the user sets contact's anniversary date, then an event will be automatically created in the folder Anniversaries under the Calendar folder.


Create Contact

Creating A New Contact

There are multiple ways to create a new contact. Go to the folders tree view and select the folder where the contact will be located. All the contacts for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the contacts list and choose the New option from the displayed popup menu.
or,
2. Click the New button on the toolbar (this is the first button on the toolbar)
or,
3. Go to File menu and choose the New Item option.
or,
4. Go to the Contacts menu and choose the New option.
The newly created contact will be displayed in a new window and you can edit/view it.

If you specify the date of birth or anniversary for a contact, then a corresponding event will be created in Birthdays or Anniversaries folder.


New Contact From The Same Company

Creating A New Contact From The Same Company

There are multiple ways to create a new contact from the same company. Go to the folders tree view and select the folder where the contact will be located. All the contacts for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the contacts list and choose the New From Same Company option from the displayed popup menu.
or,
2. Go to the Contacts menu and choose the New From Same Company option.
The newly created contact will be displayed in a new window and you can edit/view it.


Delete Contact

Deleting A Contact

There are multiple ways to delete a contact. Go in the folders tree view and select the folder where the contact is located. All the contacts for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the contact that you want to delete and choose the Delete option from the displayed popup menu.
or,
2. Click on the contact that you want to delete and then click the Delete button on the toolbar (this is the fourth button on the toolbar)
or,
3. Click on the contact that you want to delete and then go to File menu and choose the Delete Item option.
or,
4. Click on the contact that you want to delete and then go to the Contacts menu and choose the Delete option.
The selected contact will be deleted from the database.


Envelope

Envelope Window

To create an envelope automatically, click on a contacts, and then click the envelope button on the toolbar on select the Envelope option from the Contacts menu. The entry's name and address will automatically be inserted.

Each font button will change the font and point size of each line of the envelope. Note that this program changes the printer's orientation temporarily to landscape, and then returns it to what it was originally.

Colors are supported if you have a color printer.

It is assumed that size 10 envelopes will be used.

Use the Save Return Address As Default button to save the return address so that it is inserted every time you create an envelope.


Print Contact

Printing A Contact

There are multiple ways to print a contact. Go to the folders tree view and select the folder where the contact is located. All the contacts for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Click on the contact that you want to print and then click the Print button on the toolbar (this is the fifth button on the toolbar)
or,
2. Click on the contact that you want to print and then go to the File menu and choose the Print Item option.
or,
3. Click on the contact that you want to print and then go to the Contacts menu and choose the Print option.

A new window will be displayed so you can choose where you will print the contact. Press OK button on this window and the information will be send to the printer.


Edit Note

Editing/Viewing A Note

There are multiple ways to edit/view a note. Go to the folders tree view and select the folder where the note is located. All the notes for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Double click the note that you want to edit/view.
or,
2. Right click on the note that you want to edit and choose the Edit option from the displayed popup menu.
or,
3. Click on the note that you want to edit/view and then click the Edit button on the toolbar (this is the second button on the toolbar)
or,
4. Click on the note that you want to edit/view and then go to the File menu and choose the Open Item option.
or,
5. Click on the note that you want to edit/view and then go to the Notes menu and choose the Edit option.
The selected note will be displayed in a new window and you can edit/view it.


Create Note

Creating A New Note

There are multiple ways to create a new note. Go to the folders tree view and select the folder where the note will be located. All the notes for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the notes list and choose the New option from the displayed popup menu.
or,
2. Click the New button on the toolbar (this is the first button on the toolbar)
or,
3. Go to File menu and choose the New Item option.
or,
4. Go to the Notes menu and choose the New option.
The newly created note will be displayed in a new window and you can edit/view it.


Print Note

Printing A Note

There are multiple ways to print a note. Go to the folders tree view and select the folder where the note is located. All the notes for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Click on the note that you want to print and then click the Print button on the toolbar (this is the fifth button on the toolbar)
or,
2. Click on the note that you want to print and then go to the File menu and choose the Print Item option.
or,
3. Click on the note that you want to print and then go to the Notes menu and choose the Print option.

A new window will be displayed so you can choose where you will print the note. Press OK button on this window and the information will be send to the printer.


Delete Note

Deleting A Note

There are multiple ways to delete a note. Go to the folders tree view and select the folder where the note is located. All the notes for this folder will be displayed on list the situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the note that you want to delete and choose the Delete option from the displayed popup menu.
or,
2. Click on the note that you want to delete and then click the Delete button on the toolbar (this is the fourth button on the toolbar)
or,
3. Click on the note that you want to delete and then go to File menu and choose the Delete Item option.
or,
4. Click on the note that you want to delete and then go to the Notes menu and choose the Delete option.
The selected Note will be deleted from the database.


Edit task

Editing/Viewing A Task

There are multiple ways to edit/view a task. Go to the folders tree view and select the folder where the task is located. All the tasks for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Double click the task that you want to edit/view.
or,
2. Right click on the task that you want to edit and choose the Edit option from the displayed popup menu.
or,
3. Click on the task that you want to edit/view and then click the Edit button on the toolbar (this is the second button on the toolbar)
or,
4. Click on the task that you want to edit/view and then go to the File menu and choose the Open Item option.
or,
5. Click on the task that you want to edit/view and then go to the Tasks menu and choose the Edit option.
The selected task will be displayed in a new window and you can edit/view it.

If the task is completed and you have set the "Automatically Move Completed Tasks to Completed Tasks Folder" in the Preferences window, then the task will be automatically moved to Completed Tasks located folder under the Tasks folder.

If the user sets task's due date, then an event will be automatically created in the folder Tasks Due Dates under the Calendar folder.


Create task

Creating A New Task

There are multiple ways to create a new task. Go in the folders tree view and select the folder where the task will be located. All the tasks for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the tasks list and choose the New option from the displayed popup menu.
or,
2. Click the New button on the toolbar (this is the first button on the toolbar)
or,
3. Go to File menu and choose the New Item option.
or,
4. Go to the Tasks menu and choose the New option.
The newly created task will be displayed in a new window and you can edit/view it.

If you specify the due date for a task, then an event will be created in Task Due Dates folder.


Delete Task

Deleting A Task

There are multiple ways to delete a task. Go to the folders tree view and select the folder where the task is located. All the tasks for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the task that you want to delete and choose the Delete option from the displayed popup menu.
or,
2. Click on the task that you want to delete and then click the Delete button on the toolbar (this is the fourth button on the toolbar)
or,
3. Click on the task that you want to delete and then go to File menu and choose the Delete Item option.
or,
4. Click on the task that you want to delete and then go to the Tasks menu and choose the Delete option.
The selected Task will be deleted from the database.


Print Task

Printing A Task

There are multiple ways to print a task. Go in the folders tree view and select the folder where the task is located. All the tasks for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Click on the task that you want to print and then click the Print button on the toolbar (this is the fifth button on the toolbar)
or,
2. Click on the task that you want to print and then go to the File menu and choose the Print Item option.
or,
3. Click on the task that you want to print and then go to the Tasks menu and choose the Print option.

A new window will be displayed so you can choose where you will print the task. Press OK button on this window and the information will be send to the printer.


Edit Event

Editing/Viewing An Event

There are multiple ways to edit/view an event. Go to the folders tree view and select the folder where the event is located. All the events for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Double click the event that you want to edit/view.
or,
2. Right click on the event that you want to edit and choose the Edit option from the displayed popup menu.
or,
3. Click on the event that you want to edit/view and then click the Edit button on the toolbar (this is the second button on the toolbar)
or,
4. Click on the event that you want to edit/view and then go to the File menu and choose the Open Item option.
or,
5. Click on the event that you want to edit/view and then go to the Events menu and choose the Edit option.
The selected event will be displayed in a new window and you can edit/view it.


Create Event

Creating A New Event

There are multiple ways to create a new event. Go to the folders tree view and select the folder where the event will be located. All the events for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the events list and choose the New option from the displayed popup menu.
or,
2. Click the New button on the toolbar (this is the first button on the toolbar)
or,
3. Go to File menu and choose the New Item option.
or,
4. Go to the Events menu and choose the New option.
Or,
5. If you view the calendar (Daily View type), click on the interval where the event start and start typing the event text.
The newly created event will be displayed in a new window and you can edit/view it.


Delete Event

Deleting An Event

There are multiple ways to delete an event. Go in the folders tree view and select the folder where the event is located. All the events for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the event that you want to delete and choose the Delete option from the displayed popup menu.
or,
2. Click on the event that you want to delete and then click the Delete button on the toolbar (this is the fourth button on the toolbar)
or,
3. Click on the event that you want to delete and then go to File menu and choose the Delete Item option.
or,
4. Click on the event that you want to delete and then go to the Events menu and choose the Delete option.
or,
5. If you view the calendar, right click on the event that you want to delete and choose the Delete option from the displayed popup menu.
The selected Event will be deleted from the database.


Print Event

Printing An Event

There are multiple ways to print an event. Go to the folders tree view and select the folder where the event is located. All the events for this folder will be displayed on the list situated on the right side of the folders tree.
Then you can do the following:
1. Click on the event that you want to print and then click the Print button on the toolbar (this is the fifth button on the toolbar)
or,
2. Click on the event that you want to print and then go to the File menu and choose the Print Item option.
or,
3. Click on the event that you want to print and then go to the Events menu and choose the Print option.

A new window will be displayed so you can choose where you will print the event. Press OK button on this window and the information will be send to the printer.


Fax Seelction

Fax Selection Window

The Fax Selection window will be display when you want to send a note by fax (see picture below).

Select the fax driver that you want to use and then click on the Use This Device to Send Fax button, or click on the Close button to close this window.


Calendar

Calendar Views

There are six ways to display the calendar: Daily, 5 Days (displays only the working days), Weekly, Monthly, Yearly and Events List (see pictures below).

Daily View Picture

5 Days View

Weekly View

Monthly View

Yearly View

You can switch between these views by using the Calendar menu, View option or the Calendar View button on the toolbar.

All the events that are longer than a day are displayed in bold. The events that are shorter than a day are displayed using the regular font.

If you right click on an event a popup menu is displayed and you can delete the event by selecting the Delete option. If the event is recurrent, you will have to confirm before the deletion.

You can hide/show the date selector using the View menu, Date Selector Visible option. If you want to display the current date you can go to the Calendar menu and click on Today option. If you want to display the calendar for a certain you can double click on that day on the date selector or you can go to Calendar menu and choose Select Date option.

If you want to export the calendar in a very nice HTML format you can go to the Calendar menu and select Export as HTML. Then you have to select the interval that you want to export and click on the OK button. Select the file where you want to make the export and click OK. You can later view the file using any web browser.


New Contact

Creating A New Contact

There are multiple ways to create a new contact. First, you have to go in the folders tree view and select the folder where the contact will be located. All the contacts for this folder will be displayed on list situated on the right side of the folders tree.
Then you can do the following:
1. Right click on the contacts list and choose New option from the displayed popup menu.
or,
2. Click the New button on the toolbar (this is the first button on the toolbar)
or,
3. Go to File menu and choose New Item option.
or,
4. Go to the Contacts menu and choose New option.
The newly created contact will be displayed in a new window and you can edit/view it.

If you specify the date of birth or anniversary for a contact, then a corresponding
event will be created in Birthdays or Anniversaries folder.


Getting Started

Things To Be Familiar With Before Using AMF Daily Planner & PIM

Below are some terms and conventions you should be familiar with before using the program:

Drag and Drop
Dragging is simply pressing and holding down the left button on the mouse, and moving the mouse to a desired location. An icon or outline shape will represent what is being dragged. To Drop what you are dragging, simply release the left button. Note that on some mouse configurations, the right button may be used for dragging.

Status Bar
The Status Bar is the three–dimensional gray bar that appears at the bottom of the AMF Daily Planner & PIM window. It will display helpful hints and messages about the status and usage of the program.

Tool Tips
Tool Tips is a feature found in such Programs as Microsoft Word for Windows, Microsoft Excel for Windows, and many other popular programs. If the user passes the mouse over the button, a small yellow rectangle pops up providing a tip as to the functionality of the button.

Title Bar
The Title Bar of the main AMF Daily Planner & PIM window is used for activating the window, and (by dragging) moving the window.

Minimize
This button in the upper right hand corner of the window minimizes the main AMF Daily Planner & PIM window.

Menu Bar
Click on an item to show its menu. The menu bar appears at the top of the main window under the title bar.

Calendar
Like its paper counterpart, the planner keeps a daily log of records.

Dialer
A dialer is used to dial the phone to make outgoing calls.

MDB
An MDB file is a Microsoft ® Access database format.

Context Sensitive Help
Press F1 while having a button, textbox, or other object selected and help will be put on screen for that object.

WWW/Web
World Wide Web - a system of interlinked web sites which allow the displaying of information and data through the use of a Web Browser such as Netscape or Internet Explorer.

Note: To maximize or activate the planner, double-click the icon in the task tray on the task bar.


Working With Databases

Working With Different Databases And In A Network

AMF Daily Planner & PIM was designed to work with different databases and in a network. Multiple users can access the same data and share information over the network.

To make thinks very easy AMF Daily Planner & PIM offers you the following options in the File menu:

Open Default Data

Select Another User's Data

Return to Local Data

Close Data